﻿@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/OpenSans-Light-webfont.woff") format("woff"), url("../fonts/OpenSans-Light-webfont.woff2") format("woff2");
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/OpenSans-Regular-webfont.woff") format("woff"), url("../fonts/OpenSans-Regular-webfont.woff2") format("woff2");
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/OpenSans-Semibold-webfont.woff") format("woff"), url("../fonts/OpenSans-Semibold-webfont.woff2") format("woff2");
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/OpenSans-Bold-webfont.woff") format("woff"), url("../fonts/OpenSans-Bold-webfont.woff2") format("woff2");
}

@font-face {
    font-family: pf_beausans_prothin;
    src: url("../fonts/PFBeauSansPro-Thin.woff") format("woff");
    font-weight: 400;
    font-style: normal
}

  